{{define "html"}}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Antibuild: the world's fastest static site generator</title>

    <link rel="stylesheet" href="/assets/style/hljs.min.css" />
    <link rel="stylesheet" href="/style/bulma.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
      integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
      crossorigin="anonymous"
    />

    <script src="/assets/js/hljs.min.js"></script>
    <script>
      hljs.initHighlightingOnLoad();
    </script>
  </head>
  <body>
    {{template "navbar" .}}

    <main role="main">
      {{template "page" .}}
    </main>

    {{template "footer" .}}
  </body>
</html>
{{ end }}
